
[PANTALLA]
frmSuperSearch.ScaleWidth=1280
frmSuperSearch.ScaleHeight=1024
frmSuperSearch.ScaleMode=3
frmSuperSearch.Width=19200
frmSuperSearch.Height=15360

[TOP100]
imgTop100.Top=30
imgTop100.Left=180
imgTop100.Height=105
imgTop100.Width=105

[EXIT]
lblExit.Top=24
lblExit.Left=24
lblExit.Height=97
lblExit.Width=97

[BUSQUEDA_TEXTO_BUSCADO]
lblTextoBuscado.Top=48
lblTextoBuscado.Left=300
lblTextoBuscado.Height=49
lblTextoBuscado.Width=712
lblTextoBuscado.ForeColor=&H00FFFFFF&
lblTextoBuscado.FontSize=24
lblTextoBuscado.Font=Segoe UI


[CREDITOS]
lblcredito.Top=45
lblcredito.Left=1152
lblcredito.Height=57
lblcredito.Width=89
lblcredito.ForeColor=&H00FFFFFF&
lblcredito.FontSize=36
lblcredito.Font=Arial Narrow


[AREA_CLICK_FLECHAS_SS]
picFlechaSS1.Top=350
picFlechaSS1.Left=7
picFlechaSS1.Height=97
picFlechaSS1.Width=105

picFlechaSS2.Top=350
picFlechaSS2.Left=1180
picFlechaSS2.Height=97
picFlechaSS2.Width=105






---------------------------  BUSQUEDA -------------------
---------------------------------------------------------


[BUSQUEDA]
maximo_teclas=41
maximo_lista=10



[BUSQUEDA_FLECHA_ARRIBA]
picFlechaBusqueda2.Top=532
picFlechaBusqueda2.Left=953
picFlechaBusqueda2.Height=50
picFlechaBusqueda2.Width=55

[BUSQUEDA_FLECHA_ABAJO]
picFlechaBusqueda1.Top=386
picFlechaBusqueda1.Left=953
picFlechaBusqueda1.Height=50
picFlechaBusqueda1.Width=55

[BUSQUEDA_PAGINA_INICIAL]
lblPaginaINI.Top=452
lblPaginaINI.Left=955
lblPaginaINI.Height=25
lblPaginaINI.Width=41
lblPaginaINI.ForeColor=16777215
lblPaginaINI.FontSize=12
lblPaginaINI.Font=Arial

[BUSQUEDA_PAGINA_FINAL]
lblPaginaFIN.Top=497
lblPaginaFIN.Left=955
lblPaginaFIN.Height=25
lblPaginaFIN.Width=41
lblPaginaFIN.ForeColor=16777215
lblPaginaFIN.FontSize=12
lblPaginaFIN.Font=Arial


[SUGGEST_LIST]
listsuggest.Top=136
listsuggest.Left=155
listsuggest.Height=45
listsuggest.Width=985
listsuggest.ForeColor=&H00000000&
listsuggest.FontSize=24
listsuggest.Font=Segoe UI

[FRAME_IMAGEN]
frameImage.bordercolor=&H002644DE&
frameImage.borderstyle=1
frameImage.borderwidth=6

[NUMEROS_TOP100]
lblSecTop.Height=26
lblSecTop.Width=47
lblSecTop.ForeColor=&H00FFFFFF&
lblSecTop.FontSize=18
lblSecTop.Font=Tahoma

[BUSQUEDA_TEXTO_ENCONTRADO]
lblEncontrado.Top=696
lblEncontrado.Left=16
lblEncontrado.Height=57
lblEncontrado.Width=489
lblEncontrado.ForeColor=16777215
lblEncontrado.FontSize=24
lblEncontrado.Font=Impact


********** TECLADO *************************


[BUSQUEDA_KEY]
lblKey_37.Top=40
lblKey_37.Left=1048
lblKey_37.Height=62
lblKey_37.Width=62
lblKey_37.Tag=ACEPTAR
lblKey_37.ForeColor=&H00FFFFFF&
lblKey_37.FontSize=26
lblKey_37.Font=Tahoma
lblKey_37.Visible=0

lblKey_40.Top=848
lblKey_40.Left=1180
lblKey_40.Height=60
lblKey_40.Width=44
lblKey_40.Tag=_
lblKey_40.ForeColor=&0a0a0a
lblKey_40.FontSize=16
lblKey_40.Font=Tahoma
lblKey_40.Visible=1

lblKey_39.Top=756
lblKey_39.Left=1180
lblKey_39.Height=70
lblKey_39.Width=70
lblKey_39.Tag= LIMPIAR
lblKey_39.ForeColor=&0a0a0a
lblKey_39.FontSize=12
lblKey_39.Font=Tahoma
lblKey_39.Visible=0

lblKey_38.Top=667
lblKey_38.Left=1180
lblKey_38.Height=70
lblKey_38.Width=70
lblKey_38.Tag= BORRAR
lblKey_38.ForeColor=&0a0a0a
lblKey_38.FontSize=12
lblKey_38.Font=Tahoma
lblKey_38.Visible=1



lblKey_36.Top=938
lblKey_36.Left=840
lblKey_36.Height=60
lblKey_36.Width=44
lblKey_36.Tag=M
lblKey_36.ForeColor=&H00FFFFFF&
lblKey_36.FontSize=26
lblKey_36.Font=Tahoma
lblKey_36.Visible=1

lblKey_35.Top=938
lblKey_35.Left=720
lblKey_35.Height=60
lblKey_35.Width=44
lblKey_35.Tag=N
lblKey_35.ForeColor=&H00FFFFFF&
lblKey_35.FontSize=26
lblKey_35.Font=Tahoma
lblKey_35.Visible=1

lblKey_34.Top=938
lblKey_34.Left=610
lblKey_34.Height=60
lblKey_34.Width=44
lblKey_34.Tag=B
lblKey_34.ForeColor=&H00FFFFFF&
lblKey_34.FontSize=26
lblKey_34.Font=Tahoma
lblKey_34.Visible=1

lblKey_33.Top=938
lblKey_33.Left=500
lblKey_33.Height=60
lblKey_33.Width=44
lblKey_33.Tag=V
lblKey_33.ForeColor=&H00FFFFFF&
lblKey_33.FontSize=26
lblKey_33.Font=Tahoma
lblKey_33.Visible=1

lblKey_32.Top=938
lblKey_32.Left=380
lblKey_32.Height=60
lblKey_32.Width=44
lblKey_32.Tag=C
lblKey_32.ForeColor=&H00FFFFFF&
lblKey_32.FontSize=26
lblKey_32.Font=Tahoma
lblKey_32.Visible=1

lblKey_31.Top=938
lblKey_31.Left=260
lblKey_31.Height=60
lblKey_31.Width=44
lblKey_31.Tag=X
lblKey_31.ForeColor=&H00FFFFFF&
lblKey_31.FontSize=26
lblKey_31.Font=Tahoma
lblKey_31.Visible=1

lblKey_30.Top=938
lblKey_30.Left=150
lblKey_30.Height=60
lblKey_30.Width=44
lblKey_30.Tag=Z
lblKey_30.ForeColor=&H00FFFFFF&
lblKey_30.FontSize=26
lblKey_30.Font=Tahoma
lblKey_30.Visible=1
---------------------------------------------
lblKey_29.Top=848
lblKey_29.Left=1080
lblKey_29.Height=60
lblKey_29.Width=44
lblKey_29.Tag=Ñ
lblKey_29.ForeColor=&H00FFFFFF&
lblKey_29.FontSize=26
lblKey_29.Font=Tahoma
lblKey_29.Visible=1

lblKey_28.Top=848
lblKey_28.Left=960
lblKey_28.Height=60
lblKey_28.Width=44
lblKey_28.Tag=L
lblKey_28.ForeColor=&H00FFFFFF&
lblKey_28.FontSize=26
lblKey_28.Font=Tahoma
lblKey_28.Visible=1

lblKey_27.Top=848
lblKey_27.Left=840
lblKey_27.Height=60
lblKey_27.Width=44
lblKey_27.Tag=K
lblKey_27.ForeColor=&H00FFFFFF&
lblKey_27.FontSize=26
lblKey_27.Font=Tahoma
lblKey_27.Visible=1

lblKey_26.Top=848
lblKey_26.Left=720
lblKey_26.Height=60
lblKey_26.Width=44
lblKey_26.Tag=J
lblKey_26.ForeColor=&H00FFFFFF&
lblKey_26.FontSize=26
lblKey_26.Font=Tahoma
lblKey_26.Visible=1

lblKey_25.Top=848
lblKey_25.Left=610
lblKey_25.Height=60
lblKey_25.Width=44
lblKey_25.Tag=H
lblKey_25.ForeColor=&H00FFFFFF&
lblKey_25.FontSize=26
lblKey_25.Font=Tahoma
lblKey_25.Visible=1

lblKey_24.Top=848
lblKey_24.Left=500
lblKey_24.Height=60
lblKey_24.Width=44
lblKey_24.Tag=G
lblKey_24.ForeColor=&H00FFFFFF&
lblKey_24.FontSize=26
lblKey_24.Font=Tahoma
lblKey_24.Visible=1

lblKey_23.Top=848
lblKey_23.Left=380
lblKey_23.Height=60
lblKey_23.Width=44
lblKey_23.Tag=F
lblKey_23.ForeColor=&H00FFFFFF&
lblKey_23.FontSize=26
lblKey_23.Font=Tahoma
lblKey_23.Visible=1

lblKey_22.Top=848
lblKey_22.Left=260
lblKey_22.Height=60
lblKey_22.Width=44
lblKey_22.Tag=D
lblKey_22.ForeColor=&H00FFFFFF&
lblKey_22.FontSize=26
lblKey_22.Font=Tahoma
lblKey_22.Visible=1

lblKey_21.Top=848
lblKey_21.Left=150
lblKey_21.Height=60
lblKey_21.Width=44
lblKey_21.Tag=S
lblKey_21.ForeColor=&H00FFFFFF&
lblKey_21.FontSize=26
lblKey_21.Font=Tahoma
lblKey_21.Visible=1

lblKey_20.Top=848
lblKey_20.Left=40
lblKey_20.Height=60
lblKey_20.Width=44
lblKey_20.Tag=A
lblKey_20.ForeColor=&H00FFFFFF&
lblKey_20.FontSize=26
lblKey_20.Font=Tahoma
lblKey_20.Visible=1
---------------------------
lblKey_19.Top=756
lblKey_19.Left=1080
lblKey_19.Height=60
lblKey_19.Width=44
lblKey_19.Tag=P
lblKey_19.ForeColor=&H00FFFFFF&
lblKey_19.FontSize=26
lblKey_19.Font=Tahoma
lblKey_19.Visible=1

lblKey_18.Top=756
lblKey_18.Left=960
lblKey_18.Height=60
lblKey_18.Width=44
lblKey_18.Tag=O
lblKey_18.ForeColor=&H00FFFFFF&
lblKey_18.FontSize=26
lblKey_18.Font=Tahoma
lblKey_18.Visible=1

lblKey_17.Top=756
lblKey_17.Left=840
lblKey_17.Height=60
lblKey_17.Width=44
lblKey_17.Tag=I
lblKey_17.ForeColor=&H00FFFFFF&
lblKey_17.FontSize=26
lblKey_17.Font=Tahoma
lblKey_17.Visible=1

lblKey_16.Top=756
lblKey_16.Left=720
lblKey_16.Height=60
lblKey_16.Width=44
lblKey_16.Tag=U
lblKey_16.ForeColor=&H00FFFFFF&
lblKey_16.FontSize=26
lblKey_16.Font=Tahoma
lblKey_16.Visible=1

lblKey_15.Top=756
lblKey_15.Left=610
lblKey_15.Height=60
lblKey_15.Width=44
lblKey_15.Tag=Y
lblKey_15.ForeColor=&H00FFFFFF&
lblKey_15.FontSize=26
lblKey_15.Font=Tahoma
lblKey_15.Visible=1

lblKey_14.Top=756
lblKey_14.Left=500
lblKey_14.Height=60
lblKey_14.Width=44
lblKey_14.Tag=T
lblKey_14.ForeColor=&H00FFFFFF&
lblKey_14.FontSize=26
lblKey_14.Font=Tahoma
lblKey_14.Visible=1

lblKey_13.Top=756
lblKey_13.Left=380
lblKey_13.Height=60
lblKey_13.Width=44
lblKey_13.Tag=R
lblKey_13.ForeColor=&H00FFFFFF&
lblKey_13.FontSize=26
lblKey_13.Font=Tahoma
lblKey_13.Visible=1

lblKey_12.Top=756
lblKey_12.Left=260
lblKey_12.Height=60
lblKey_12.Width=44
lblKey_12.Tag=E
lblKey_12.ForeColor=&H00FFFFFF&
lblKey_12.FontSize=26
lblKey_12.Font=Tahoma
lblKey_12.Visible=1

lblKey_11.Top=756
lblKey_11.Left=150
lblKey_11.Height=60
lblKey_11.Width=44
lblKey_11.Tag=W
lblKey_11.ForeColor=&H00FFFFFF&
lblKey_11.FontSize=26
lblKey_11.Font=Tahoma
lblKey_11.Visible=1

lblKey_10.Top=756
lblKey_10.Left=40
lblKey_10.Height=60
lblKey_10.Width=44
lblKey_10.Tag=Q
lblKey_10.ForeColor=&H00FFFFFF&
lblKey_10.FontSize=26
lblKey_10.Font=Tahoma
lblKey_10.Visible=1
------------------------------------------------

lblKey_9.Top=667
lblKey_9.Left=1080
lblKey_9.Height=60
lblKey_9.Width=44
lblKey_9.Tag=0
lblKey_9.ForeColor=&H00FFFFFF&
lblKey_9.FontSize=26
lblKey_9.Font=Tahoma
lblKey_9.Visible=1

lblKey_8.Top=667
lblKey_8.Left=960
lblKey_8.Height=60
lblKey_8.Width=44
lblKey_8.Tag=9
lblKey_8.ForeColor=&H00FFFFFF&
lblKey_8.FontSize=26
lblKey_8.Font=Tahoma
lblKey_8.Visible=1

lblKey_7.Top=667
lblKey_7.Left=840
lblKey_7.Height=60
lblKey_7.Width=44
lblKey_7.Tag=8
lblKey_7.ForeColor=&H00FFFFFF&
lblKey_7.FontSize=26
lblKey_7.Font=Tahoma
lblKey_7.Visible=1

lblKey_6.Top=667
lblKey_6.Left=720
lblKey_6.Height=60
lblKey_6.Width=44
lblKey_6.Tag=7
lblKey_6.ForeColor=&H00FFFFFF&
lblKey_6.FontSize=26
lblKey_6.Font=Tahoma
lblKey_6.Visible=1

lblKey_5.Top=667
lblKey_5.Left=610
lblKey_5.Height=60
lblKey_5.Width=44
lblKey_5.Tag=6
lblKey_5.ForeColor=&H00FFFFFF&
lblKey_5.FontSize=26
lblKey_5.Font=Tahoma
lblKey_5.Visible=1

lblKey_4.Top=667
lblKey_4.Left=500
lblKey_4.Height=60
lblKey_4.Width=44
lblKey_4.Tag=5
lblKey_4.ForeColor=&H00FFFFFF&
lblKey_4.FontSize=26
lblKey_4.Font=Tahoma
lblKey_4.Visible=1

lblKey_3.Top=667
lblKey_3.Left=380
lblKey_3.Height=60
lblKey_3.Width=44
lblKey_3.Tag=4
lblKey_3.ForeColor=&H00FFFFFF&
lblKey_3.FontSize=26
lblKey_3.Font=Tahoma
lblKey_3.Visible=1

lblKey_2.Top=667
lblKey_2.Left=270
lblKey_2.Height=60
lblKey_2.Width=44
lblKey_2.Tag=3
lblKey_2.ForeColor=&H00FFFFFF&
lblKey_2.FontSize=26
lblKey_2.Font=Tahoma
lblKey_2.Visible=1

lblKey_1.Top=667
lblKey_1.Left=150
lblKey_1.Height=60
lblKey_1.Width=44
lblKey_1.Tag=2
lblKey_1.ForeColor=&H00FFFFFF&
lblKey_1.FontSize=26
lblKey_1.Font=Tahoma
lblKey_1.Visible=1

lblKey_41.Top=667
lblKey_41.Left=40
lblKey_41.Height=60
lblKey_41.Width=44
lblKey_41.Tag=1
lblKey_41.ForeColor=&H00FFFFFF&
lblKey_41.FontSize=26
lblKey_41.Font=Tahoma
lblKey_41.Visible=1



[BUSQUEDA_CANCION]
lblBusquedaCancion_1.Top=318
lblBusquedaCancion_1.Left=90
lblBusquedaCancion_1.Height=75
lblBusquedaCancion_1.Width=200
lblBusquedaCancion_1.ForeColor=1776411
lblBusquedaCancion_1.FontSize=10
lblBusquedaCancion_1.Font=Segoe UI

lblBusquedaCancion_2.Top=318
lblBusquedaCancion_2.Left=310
lblBusquedaCancion_2.Height=75
lblBusquedaCancion_2.Width=200
lblBusquedaCancion_2.ForeColor=1776411
lblBusquedaCancion_2.FontSize=10
lblBusquedaCancion_2.Font=Segoe UI

lblBusquedaCancion_3.Top=318
lblBusquedaCancion_3.Left=530
lblBusquedaCancion_3.Height=75
lblBusquedaCancion_3.Width=200
lblBusquedaCancion_3.ForeColor=1776411
lblBusquedaCancion_3.FontSize=10
lblBusquedaCancion_3.Font=Segoe UI

lblBusquedaCancion_4.Top=318
lblBusquedaCancion_4.Left=753
lblBusquedaCancion_4.Height=75
lblBusquedaCancion_4.Width=200
lblBusquedaCancion_4.ForeColor=1776411
lblBusquedaCancion_4.FontSize=10
lblBusquedaCancion_4.Font=Segoe UI

lblBusquedaCancion_5.Top=318
lblBusquedaCancion_5.Left=998
lblBusquedaCancion_5.Height=85
lblBusquedaCancion_5.Width=180
lblBusquedaCancion_5.ForeColor=1776411
lblBusquedaCancion_5.FontSize=10
lblBusquedaCancion_5.Font=Segoe UI


lblBusquedaCancion_6.Top=567
lblBusquedaCancion_6.Left=90
lblBusquedaCancion_6.Height=75
lblBusquedaCancion_6.Width=200
lblBusquedaCancion_6.ForeColor=1776411
lblBusquedaCancion_6.FontSize=10
lblBusquedaCancion_6.Font=Segoe UI

lblBusquedaCancion_7.Top=567
lblBusquedaCancion_7.Left=310
lblBusquedaCancion_7.Height=75
lblBusquedaCancion_7.Width=200
lblBusquedaCancion_7.ForeColor=1776411
lblBusquedaCancion_7.FontSize=10
lblBusquedaCancion_7.Font=Segoe UI

lblBusquedaCancion_8.Top=567
lblBusquedaCancion_8.Left=530
lblBusquedaCancion_8.Height=75
lblBusquedaCancion_8.Width=200
lblBusquedaCancion_8.ForeColor=1776411
lblBusquedaCancion_8.FontSize=10
lblBusquedaCancion_8.Font=Segoe UI

lblBusquedaCancion_9.Top=567
lblBusquedaCancion_9.Left=753
lblBusquedaCancion_9.Height=75
lblBusquedaCancion_9.Width=200
lblBusquedaCancion_9.ForeColor=1776411
lblBusquedaCancion_9.FontSize=10
lblBusquedaCancion_9.Font=Segoe UI

lblBusquedaCancion_10.Top=567
lblBusquedaCancion_10.Left=998
lblBusquedaCancion_10.Height=85
lblBusquedaCancion_10.Width=180
lblBusquedaCancion_10.ForeColor=1776411
lblBusquedaCancion_10.FontSize=10
lblBusquedaCancion_10.Font=Segoe UI

[BUSQUEDA_IMAGEN]
imgBusquedaPortada_1.Top=156
imgBusquedaPortada_1.Left=120
imgBusquedaPortada_1.Height=150
imgBusquedaPortada_1.Width=157

imgBusquedaPortada_2.Top=156
imgBusquedaPortada_2.Left=340
imgBusquedaPortada_2.Height=150
imgBusquedaPortada_2.Width=157

imgBusquedaPortada_3.Top=156
imgBusquedaPortada_3.Left=560
imgBusquedaPortada_3.Height=150
imgBusquedaPortada_3.Width=157

imgBusquedaPortada_4.Top=156
imgBusquedaPortada_4.Left=795
imgBusquedaPortada_4.Height=150
imgBusquedaPortada_4.Width=157

imgBusquedaPortada_5.Top=156
imgBusquedaPortada_5.Left=1010
imgBusquedaPortada_5.Height=150
imgBusquedaPortada_5.Width=157

imgBusquedaPortada_6.Top=407
imgBusquedaPortada_6.Left=120
imgBusquedaPortada_6.Height=150
imgBusquedaPortada_6.Width=157

imgBusquedaPortada_7.Top=407
imgBusquedaPortada_7.Left=340
imgBusquedaPortada_7.Height=150
imgBusquedaPortada_7.Width=157

imgBusquedaPortada_8.Top=407
imgBusquedaPortada_8.Left=560
imgBusquedaPortada_8.Height=150
imgBusquedaPortada_8.Width=157

imgBusquedaPortada_9.Top=407
imgBusquedaPortada_9.Left=795
imgBusquedaPortada_9.Height=150
imgBusquedaPortada_9.Width=157

imgBusquedaPortada_10.Top=407
imgBusquedaPortada_10.Left=1010
imgBusquedaPortada_10.Height=150
imgBusquedaPortada_10.Width=157




------------  ALBUM   -------
[PANTALLA_ALBUM]
elementos_en_lista=30
elementos_x_columna=10
espacio_entre_listas=10


[ICONO_TIPO_FORMATO]
picTipoFormato.Top=148
picTipoFormato.Left=232
picTipoFormato.Height=50
picTipoFormato.Width=50
picTipoFormato.Visible=0
[ICONO_99]
pic99.Top=148
pic99.Left=952
pic99.Height=50
pic99.Width=50
pic99.Visible=0
[LISTA_CANCION]
lblListaCancion.Top=208
lblListaCancion.Left=240
lblListaCancion.Height=55
lblListaCancion.Width=249
lblListaCancion.ForeColor=16777215
lblListaCancion.FontSize=14.25
lblListaCancion.Font=Antonio
lblListaCancion.Visible=0
[LISTA_IMAGEN]
imgListaPortada.Top=204
imgListaPortada.Left=32
imgListaPortada.Height=169
imgListaPortada.Width=178
imgListaPortada.Visible=0
[LISTA_ARTISTA]
lblListaArtista.Top=146
lblListaArtista.Left=232
lblListaArtista.Height=41
lblListaArtista.Width=776
lblListaArtista.ForeColor=16777215
lblListaArtista.FontSize=18
lblListaArtista.Font=Tahoma
lblListaArtista.Visible=0
[LISTA_ALBUM]
lblListaAlbum.Top=176
lblListaAlbum.Left=224
lblListaAlbum.Height=25
lblListaAlbum.Width=792
lblListaAlbum.ForeColor=16777215
lblListaAlbum.FontSize=9.75
lblListaAlbum.Font=Tahoma
lblListaAlbum.Visible=0
[AREA_CLICK_FLECHAS_CANCIONES]
picFlechaLista1.Top=400
picFlechaLista1.Left=149
picFlechaLista1.Height=57
picFlechaLista1.Width=60
picFlechaLista2.Top=400
picFlechaLista2.Left=32
picFlechaLista2.Height=57
picFlechaLista2.Width=60
picFlechaLista1.Visible=0
picFlechaLista2.Visible=0
[AREA_CLICK_BACK]
picFlechaBack.Top=664
picFlechaBack.Left=56
picFlechaBack.Height=81
picFlechaBack.Width=81
picFlechaBack.Visible=0
[PAGINA_CANCION_INICIAL]
lblPaginaCancionINI.Top=398
lblPaginaCancionINI.Left=94
lblPaginaCancionINI.Height=25
lblPaginaCancionINI.Width=57
lblPaginaCancionINI.Visible=0
[PAGINA_CANCION_FINAL]
lblPaginaCancionFIN.Top=444
lblPaginaCancionFIN.Left=94
lblPaginaCancionFIN.Height=33
lblPaginaCancionFIN.Width=57
lblPaginaCancionFIN.Visible=0







-----------------------------------------------------------------------------------------------

[PANTALLA_INFORMACION]
lblMensajePrincipal.ForeColor=16777215
lblMensajePrincipal.FontSize=24
lblMensajePrincipal.Font=Tahoma


lblOpciones_1.ForeColor=&H00FFFFFF
lblOpciones_1.FontSize=24
lblOpciones_1.Font=Tahoma
lblOpciones_1.Top=270
lblOpciones_1.Left=112
lblOpciones_1.Height=50
lblOpciones_1.Width=481

lblOpciones_2.ForeColor=&H00FFFFFF
lblOpciones_2.FontSize=24
lblOpciones_2.Font=Tahoma
lblOpciones_2.Top=332
lblOpciones_2.Left=112
lblOpciones_2.Height=50
lblOpciones_2.Width=481

lblOpciones_3.ForeColor=&H00FFFFFF
lblOpciones_3.FontSize=24
lblOpciones_3.Font=Tahoma
lblOpciones_3.Top=394
lblOpciones_3.Left=112
lblOpciones_3.Height=50
lblOpciones_3.Width=481

lblOpciones_4.ForeColor=&H00FFFFFF
lblOpciones_4.FontSize=24
lblOpciones_4.Font=Tahoma
lblOpciones_4.Top=456
lblOpciones_4.Left=112
lblOpciones_4.Height=50
lblOpciones_4.Width=481


lblCancion.Top=125
lblCancion.Left=152
lblCancion.Height=60
lblCancion.Width=361
lblCancion.ForeColor=&H00FFFFFF&
lblCancion.FontSize=16
lblCancion.Font=Segoe UI


lblArtista.Top=180
lblArtista.Left=152
lblArtista.Height=25
lblArtista.Width=353
lblArtista.ForeColor=&H00808080&
lblArtista.FontSize=12
lblArtista.Font=Segoe UI

lblAlbum.Top=209
lblAlbum.Left=152
lblAlbum.Height=25
lblAlbum.Width=353
lblAlbum.ForeColor=&H000080FF&
lblAlbum.FontSize=10
lblAlbum.Font=Segoe UI

lblTocar.ForeColor=16777215
lblTocar.FontSize=14.25
lblTocar.Font=Segoe UI
lblCreditosTocar.ForeColor=14737632
lblCreditosTocar.FontSize=15.75
lblCreditosTocar.Font=Segoe UI

lblTocarYa.ForeColor=16777215
lblTocarYa.FontSize=14.25
lblTocarYa.Font=Segoe UI
lblCreditosYa.ForeColor=14737632
lblCreditosYa.FontSize=15.75
lblCreditosYa.Font=Segoe UI

lblDisponibles.ForeColor=16777215
lblDisponibles.FontSize=14.25
lblDisponibles.Font=Segoe UI
lblCreditosDisp.ForeColor=14737632
lblCreditosDisp.FontSize=15.75
lblCreditosDisp.Font=Segoe UI
imgTipoFormato.Top=120
imgTipoFormato.Left=528
imgTipoFormato.Height=105
imgTipoFormato.Width=105
picTocar.Top=344
picTocar.Left=112
picTocar.Height=81
picTocar.Width=137
picTocarYa.Top=344
picTocarYa.Left=272
picTocarYa.Height=81
picTocarYa.Width=137
picCancelar.Top=344
picCancelar.Left=424
picCancelar.Height=81
picCancelar.Width=137
lblDisponibles.Top=304
lblDisponibles.Left=120
lblDisponibles.Height=33
lblDisponibles.Width=233
lblTocarYa.Top=272
lblTocarYa.Left=120
lblTocarYa.Height=33
lblTocarYa.Width=233
lblTocar.Top=240
lblTocar.Left=120
lblTocar.Height=33
lblTocar.Width=217




lblCreditosDisp.Top=301
lblCreditosDisp.Left=352
lblCreditosDisp.Height=33
lblCreditosDisp.Width=193
lblCreditosYa.Top=270
lblCreditosYa.Left=352
lblCreditosYa.Height=33
lblCreditosYa.Width=193
lblCreditosTocar.Top=239
lblCreditosTocar.Left=352
lblCreditosTocar.Height=33
lblCreditosTocar.Width=193
imgPortada.Top=120
imgPortada.Left=30
imgPortada.Height=105
imgPortada.Width=105


lblMensajePrincipal.Top=40
lblMensajePrincipal.Left=16
lblMensajePrincipal.Height=53
lblMensajePrincipal.Width=633
frmmsgbPlus_SS.Width=9960




-----------------------------------------------------------------------------------------------





[LANGUAGE_MSJ]
thanks.msj=Gracias Por Su Selección
choose.all=Seleccionar Las
choose.one=Seleccionar
all.songs.album=Canciones Del Álbum
one.song.album=Canción Del Álbum
repeat.song=Selección No Permitida
max.video=El Tema Excede El Tiempo Permitido
credits=Créditos
credit=Crédito
cost.play=Reproducir
cost.play.first=Reproducir 1ro
cost.play.vip=Reproducir VIP
credit.available=Creditos Disponibles
toplay=Antes
songs=Canciones
song=Canción
credit.insufficient=Crédito Insuficiente
find=Resultado
music=Musica
no.disc=No Disponible
of=De
free=-
cancel=Cancelar




